microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory store
DELETE
/memory_stores/{name}
Deletes the specified memory store.
Parametry nagłówka
Foundry-Features
enum
wymagane
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Parametry ścieżki
name
string
wymagane
The name of the memory store to delete.
Parametry zapytań
api-version
string
wymagane
The API version to use for this operation.
Odpowiedzi
The request has succeeded.
Treść
Content-Type: application/json
object
enum
wymagane
The object type. Always 'memory_store.deleted'.
memory_store.deleted
name
string
wymagane
The name of the memory store.
deleted
boolean
wymagane
Whether the memory store was successfully deleted.
Żądanie
DELETE /memory_stores/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json